<?xml version="1.0"?>
<openerp>
<data noupdate="0">
    <record id="activity_details_aeroo_report_id" model="ir.actions.report.xml">
        <field name="name">Ficha de actividad</field>
        <field name="type">ir.actions.report.xml</field>
        <field name="model">scout.activity</field>
        <field name="report_name">activity_report</field>
        <field name="report_type">aeroo</field>
        <field name="in_format">oo-odt</field>
        <field name="out_format" ref="report_aeroo_ooo.report_mimetypes_doc_odt" />
        <field name="parser_loc">activities_management/report/parser.py</field>
        <field name="report_rml">activities_management/report/template_activity.odt</field>
        <field name="parser_state">loc</field>
        <field name="tml_source">file</field>
    </record>

    <ir_set>
        <field eval="'action'" name="key"/>
        <field eval="'client_print_multi'" name="key2"/>
        <field eval="['scout.activity']" name="models"/>
        <field name="name">Ficha de actividad</field>
        <field eval="'ir.actions.report.xml,'+str(activity_details_aeroo_report_id)" name="value"/>
        <field eval="True" name="isobject"/>
        <field eval="True" name="replace"/>
    </ir_set>
</data>
</openerp>